=== debian/control ===
Source: language-pack-gnome-af
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-af
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-af-base
Replaces: language-pack-gnome-af-base, language-pack-af-base (<< ${Source-Version}), language-pack-af (<< ${Source-Version})
Description: GNOME translation updates for language Afrikaans
 Translation data updates for all supported GNOME packages for:
 Afrikaans
 .
 language-pack-gnome-af-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-af
 to get full support for this language.
