=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-af
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-af-base (>= 1:8.10+20081107)
+Depends: language-pack-gnome-af-base (>= 1:9.04+20090413)
 Replaces: language-pack-gnome-af-base, language-pack-af-base (<< ${Source-Version}), language-pack-gnome-af-base (<< ${Source-Version}), language-pack-kde-af-base (<< ${Source-Version}), language-pack-af (<< ${Source-Version}),  language-pack-gnome-af (<< ${Source-Version}), language-pack-kde-af (<< ${Source-Version})
 Description: GNOME translation updates for language Afrikaans
  Translation data updates for all supported GNOME packages for:
