## language-pack-gnome-af 9.04+20100531

=== debian/changelog ===
language-pack-gnome-af (1:9.04+20100531) jaunty-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jun 2010 20:39:55 +0000
